gdomap Remote Denial of Service Vulnerability

Bugtraq ID: 66992
Class: Design Error
CVE: CVE-2014-2980
Remote: Yes
Local: No
Published: Apr 21 2014 12:00AM
Updated: Dec 16 2014 12:55AM
Credit: Matthew Daley
Vulnerable: Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus